Subject: [clisp-list] Lisp based content management system?

From: Rohan Nicholls <[email-masked]>
Date: Tue Sep 2 01:16:06 2003

Hi all,

I am looking for a content management system for a non-profit organization I
am involved with, and as it is looking like I will be doing most of the
development on it I would prefer a lisp or scheme based system.

The reason I am asking this on Clisp is one of the needs of the system is
that it work on a variety of platforms, mainly *nix based and windows, and
clisp fits the bill here.

The basics of the cms would involve mostly web based publication, with good
multi-language support as the core of the documentation to be made will be
translated into a number of different languages.  There will be a number of
contributors, and a need for the look and feel to be relatively customizable
(ie. "skins", but not much deeper) in look and feel.

Thanks for any advise anyone can give, I have been googling away to little
avail.

Rohan